;;;; cl-scopes/test/etc/config-web

(in-package :scopes/test-web)

(setf *config* (config:root :env-keys '(:address :port)))

(let ((cfg (core:add-config *config* :server 
                            :class 'server:config
                            :setup #'server:setup
                            :port "8899"))))

(let ((cfg (core:add-config *config* :client 
                            :class 'client:config
                            :base-url "http://localhost:8899"))))
